All Objects| Statics| Objects| KJSEmbed Objects| Qt Objects| KDE Objects| Exceptions| Uncreatable Objects

# DCOPClient

Bindings for the DCOPClient class.

## Properties

None

## Methods

appId(...)
attach(...)
call(...)
connectDCOPSignal(...)
dcopStart(...)
detach(...)
disconnectDCOPSignal(...)
isApplicationRegistered(...)
isAttached(...)
registeredApplications(...)
remoteFunctions(...)
remoteInterfaces(...)
remoteObjects(...)
send(...)